# Tourplaner: tourplaner.business.ImgHelper Class Reference

tourplaner.business.ImgHelper Class Reference

## Static Public Member Functions

static BufferedImage | toBufferedImage (Image img)

## Detailed Description

Image Hilfsfunktionen

## Member Function Documentation

## toBufferedImage()

static BufferedImage tourplaner.business.ImgHelper.toBufferedImage | ( | Image | img | ) |

static

Converts a given Image into a BufferedImage

Parameters

  img | The Image to be converted

Returns
  The converted BufferedImage

The documentation for this class was generated from the following file:

- src/tourplaner/business/ImgHelper.java